:root {--main-color: rgb(180,150,80);}
:root {--second-color: rgb(111, 92, 48)}
:root {--dark-color: rgb(60,60,60);}
:root {--brown-color: rgb(103,84,43)}
html, body {height: 100%;}
h1, h2, h3, h4, h5 {font-family: 'Montserrat', sans-serif;}
a, .navbar-toggler {color:var(--main-color);}
.navbar-toggler-right {float: right;}
.customheadercontact {text-align: right;}
.customheadercontact a{color:var(--second-color);}
.customheadercontact a + a {margin-left: 1rem;}
.customheadercontact a + a:before {content:"|"; margin-right: 1rem;}
.custom.legal > p {margin-bottom: 3px;}
.custom.middleblock > p > span {font-weight: 600;}
img {max-width: 100%;}
html body, div[itemprop="articleBody"] p {font-family: 'Montserrat', sans-serif!important;font-weight: 300;	}
p {text-align: left!important;}
p.semi-bold, span.semi-bold {font-weight: 500!important;}
.item-page p + .ba-gallery  {margin-top: 2rem;}
.item-page ul {
	list-style: none;
}

.item-page ul > li::before {
  content: "\2022";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: var(--main-color); /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
}
.item-page ul > li + li {
	margin-top: 0.5rem;
}

.item-page .recommended hr {
	border: none;
	border-top: solid 1px var(--brown-color);
}

.item-page .recommended h5 {
	background-position-y: 9px;
}

.item-page .recommended h5 a:hover {
	text-decoration: none;
	color: var(--main-color);
}

.mainbody .contactbox {
	padding-top: 2rem;
}

/* Header Contact */
#social .customheadercontact {font-size: 16.5px;letter-spacing: 0.667px;}
#social .customheadercontact a {
    font-family: 'Montserrat', sans-serif;
}

#social .customheadercontact a + a {
	margin-left: 1.5rem;
}

#social .customheadercontact a + a:before {
	content: "|";
	margin-right: 1.5rem;
}
#social .customheadercontact a:hover {
	text-decoration: none;
	color: var(--main-color);
}

.menulogo {width: 150px}
.custommobilelogo {text-align: center;}
.contactbox {background: rgb(253,252,252);background: linear-gradient(135deg, rgba(253,252,252,1) 0%, rgba(208,207,207,1) 100%);padding:20px 40px;color:var(--brown-color);margin-bottom: 30px;}
.contactbox img {display: block;float: left;margin: 0px 15px 0px 0px;max-width: 2rem;}
.contactbox h3 {font-size:1.5rem;color: var(--main-color);
font-size: 18px!important;
font-weight: 600;
margin-bottom: 0;}
.contactbox p {font-size: 0.9375rem;}
.contactbox p a {overflow-wrap: anywhere;}

.item-pagecharitable h3 {color:var(--second-color);}
.item-pagecharitable ul {list-style: none;}
.item-pagecharitable ul li::before {content: "\2022";color:var(--main-color);;font-weight: bold;display: inline-block;width: 1em;margin-left: -1em; /* Also needed for space (tweak if needed) */}

body.itemid-133 .item-page h3 {margin-top: 3rem;}

/* Centered Logo in Menu */
/* reference - https://codepen.io/astrotim/pen/zvyGVx */
.nav-linkmenulogo {display: none}
.navbar-light .navbar-nav .nav-link {font-weight: 600;font-size:15px;color:rgb(46,46,46);}
nav {width: 100%}
nav img {width:12rem;}
	nav ul {display: flex;font-family: 'Montserrat', sans-serif;border-top: solid 1px var(--main-color);border-bottom: solid 1px var(--main-color);}

	nav li {flex-basis:180px;font-family: 'Montserrat', sans-serif;text-transform: uppercase;font-size: 0.8rem;line-height: 3.0rem;display: block !important;} /* required for logo positioned in center */

	nav a {padding: .5em;}

	nav li:first-child, nav li:nth-child(n + 5) {order: 3;}

	nav li:nth-child(n + 5) {text-align: right;}

	/* margin auto center aligns logo */
	nav li:first-child {margin-left: auto;margin-right: auto;flex-basis: auto;}

	/* demo style for logo */
	nav li:first-child {position: relative;}
	nav li.item-153:before {
		content: "";
		background: transparent url(../images/bisleyhire_logo.svg) center center no-repeat;
		background-size: contain;
		display: flex;
		position: absolute;
		left: 50%;
		transform: translate(-50%, -25%);
		width: 250px;
		z-index: 1;
		min-height: 125px;		
	}
	/* nav li:first-child:before {
		content: url('../images/bisleyhire_logo.svg');
		display: flex;
		position: absolute;
		left: 50%;
		transform: translate(-50%, -25%);
		width: 250px;
		z-index: 1;
	} */
  	.nav-child li:first-child:before {content: initial;position: inherit;top: inherit;left: inherit;transform: inherit;width: inherit;z-index: inherit;}
	.nav-child li:nth-child(n + 5) {text-align: left;}

.navbar-light .navbar-nav .active > .nav-link {font-weight:700;}
.navbar-light .navbar-nav .active.dropdown .dropdown-menu a.active.dropdown-item {color: var(--main-color);font-weight: 700}
/*.navbar-light .navbar-nav .active > .nav-link::after {font-family: "Font Awesome 5 Free"; font-weight: 100; content: "\f061";}*/
.navbar-light .navbar-nav .activearrow {display: inline-block;background: url('../images/arrow-main-color.svg') right no-repeat;background-size: 15px;width: 15px;height: 0px;margin-left: 5px;}
.navbar-light .navbar-nav .active .activearrow {display: inline-block !important;height: 10px;}
.navbar-light .navbar-nav .dropdown-menu .activearrow {display: none !important;}

.dropdown-menu {border: none;background-color:rgba(240,234,219,0.86);border-radius: inherit;min-width: 340px}
.dropdown-menu li {padding: 0px 20px;}
.dropdown-menu li a {border-bottom: solid 1px #000;padding: 0px;text-transform: capitalize;}
.dropdown-menu li:last-child a {border-bottom: none}
.dropdown-item:focus, .dropdown-item:hover {background-color: inherit;font-weight: 700;color: var(--main-color);}
.dropdown-item.active, .dropdown-item:active {color: inherit;background-color: inherit;}

.menu-gridmenu {list-style: none;padding: 0px;margin: 0px;}
.menu-gridmenu li {width: 25%;} /* it was set to 392px*/
.menu-gridmenu li.item-198, .menu-gridmenu li.item-199, .menu-gridmenu li.item-200, .menu-gridmenu li.item-201 {width: 100%;}
.menu-gridmenu .nav-link {padding:0.5rem 0.25rem;position: relative;}
/*.menu-gridmenu .nav-item:first-child .nav-link {padding:0.5rem 0.25rem 0.5rem 0rem;}
.menu-gridmenu .nav-item:last-child .nav-link {padding:0.5rem 0rem 0.5rem 0.25rem;}*/
.menu-gridmenu img {width: 100%;filter:brightness(100%);transition: 1.0s;}
/*.menu-gridmenu .image-title {display: grid;align-items: center;position: absolute;background:rgba(0,0,0,0.75);padding: 5px 20px;text-transform: uppercase;color: #fff;font-weight: 200;bottom: 0px;z-index: 10;width: 55%;left: 25.5%;min-height: 60px;transform: translate(0, -50%);text-align: center;transition: 1.0s;} */
.menu-gridmenu span.carousel-caption {
	background: rgba(0,0,0,0.75);
    text-transform: uppercase;
    color: #fff;
    font-weight: 300;
    font-size: 15px;
    line-height: 1.15;
	transition: 1.0s;
}
.menu-gridmenu .nav-link:hover img {filter:brightness(50%);}
.menu-gridmenu .nav-link:hover span {background: rgba(255,255,255,0.8);color: #000;}
/*.menu-gridmenu span.image-title {bottom: -5px;width: 48%;min-height: 54px;letter-spacing: 0.5px;font-weight: 300;font-size: 15px;line-height: 1.15;} */
.itemid-128 .gridmenu, .itemid-129 .gridmenu {width: 100%;padding: 0 4rem;}

/* Main content */
body.itemid-101 .menu-gridmenu span.image-title {width: 55%;left: 23%;}
.mainbody {margin-top: 40px;margin-bottom: 40px;}
.page-header h1 {font-family: 'Montserrat', sans-serif;font-weight: 400;color: rgb(151,129,82);margin-bottom: 1rem;}
.page-header h1 span {font-weight: 700}
.itemid-101 .item-page {background: inherit;padding: 0px}
.item-page h3 {color: var(--main-color);font-size: 1rem;font-weight: 500;margin-top: 1rem;}
.moduletable-showcaseimg {width: 100%}
.item-page div[itemprop="articleBody"] p {margin-bottom: 0.5rem;}
.item-page div[itemprop="articleBody"] p:first-of-type {font-weight: 700;margin-bottom: 1rem;}
div.item-page {padding: 3em;background: rgb(249,247,241);}
h1 {font-size: 1.75rem;font-weight: 400;color: rgb(151,129,82);}
body main#content .item-page div[itemprop="articleBody"] p:first-of-type {font-weight: 500!important;margin-bottom: 1rem;}
p {font-size: 0.9375rem;text-align: justify;}
.testimonial .carousel-item p {font-weight: 200;line-height: 1.35;}
.testimonial .carousel-item p strong {font-weight: 500;}
#accordion button.btn-link {color: rgb(151,129,82);}

/* Carousel */
header.navbar {z-index: 999;}
#boot_carousel.carousel {z-index: 99}
.carousel, .carousel .carousel-inner, .carousel img {width: 100%;z-index: -1;}
.carousel-indicators li {width: 20px;height: 20px;border-radius: 50%}
.carousel-fade .carousel-item {opacity: 0;transition-duration: .6s;transition-property: opacity;}

.carousel-fade .carousel-item.active,
.carousel-fade .carousel-item-next.carousel-item-left,
.carousel-fade .carousel-item-prev.carousel-item-right {
	opacity: 1;
}

.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-right {
	opacity: 0;
}

.carousel-fade .carousel-item-next,
.carousel-fade .carousel-item-prev,
.carousel-fade .carousel-item.active,
.carousel-fade .active.carousel-item-left,
.carousel-fade .active.carousel-item-prev {
	transform: translateX(0);
	transform: translate3d(0, 0, 0);
}

/* Right Siderbar */
.testimonial {border-top: solid 2px #67542a;border-bottom: solid 2px #67542a;position: relative}
.contacttestimonial {margin-bottom: 30px}
.testimonial, .contacttestimonial .carousel {padding-top: 20px;padding-right: 60px}
.testimonial p, .contacttestimonial p {color:var(--brown-color);text-align: left;font-size: 1.25rem;line-height: 1.45;}
.testimonial .quotearrow, .contacttestimonial .quotearrow {background-image: url('../images/arrow-white.svg');width: 25px;height: 25px;margin-left: 5px;position: absolute;right: 20px;bottom: 20px;background-color: var(--main-color);border-radius: 50%;background-repeat: no-repeat;background-position: center;background-size: 15px;}
.custom.testimonial {padding-top: 40px;}
.testimonial .carousel-item > div > p:last-of-type {font-size: 1rem;}
.custom.testimonial .quotearrow {width: 40px;height: 40px;}
.enquiry {background: linear-gradient(to bottom right, rgba(255,255,255,1) 0%, rgba(210,210,210,1) 100%);}
.makeanenquiry h3, .makeanenquiry a .fas {color: var(--main-color);font-weight: 700;}
a.getaquote span.quotearrow {background-image: url('../images/arrow_circle_light.svg');width: 35px;height: 35px;margin-right: 1rem;float: right;background-repeat: no-repeat;background-position: right center;position: relative;top: 3px;}
a.getaquote:hover {text-decoration: none;}
.bottommargin {margin-bottom:40px}

/* Make an Enquiry box */
.custom.makeanenquiry {padding: 40px 40px 30px 40px;background: rgb(253,252,252);background: linear-gradient(135deg, rgba(253,252,252,1) 0%, rgba(208,207,207,1) 100%);border-top: 1px solid #978152;border-bottom: 1px solid #978152;}
.custom.makeanenquiry p:first-of-type {margin-bottom: 1.5rem;font-weight: 500;}
.custom.makeanenquiry a {color: #000;font-size: 1.5rem;}
.custom.makeanenquiry a.getaquote {background:rgb(151,151,151);width: 100%;display: block;color: #f1ebdf!important;font-size: 1.75rem;font-weight: 600;padding-left: 1rem;padding-top: 5px;padding-bottom: 5px;margin-top: 2.25rem;}
.custom.makeanenquiry h3, .page-header h1 {font-size: 24px!important;}
.custom.makeanenquiry h3 {font-weight: 700;}

/* QuickLinks Block */
.customquicklink {margin-top: 30px;transition: 1.0s;}
.customquicklink img {width: 100%;}
.customquicklink h5 {color: var(--main-color);}
.customquicklink p {position: relative;}
.customquicklink p strong {display: block;}
.customquicklink .carousel-caption {font-size: 1rem;line-height: 1.75rem;left: 25%;right: 25%;padding: 12px 10px;background: rgba(255,255,255,0.75);text-transform: uppercase;color: #000;font-weight: 400;transition: 1.0s;}
.customquicklink > p:hover img {filter:brightness(50%);transition: 1.0s;}
.customquicklink > p:hover .carousel-caption {background: var(--main-color);color: #fff;}

/* FAQ page */
.card {background-color: inherit;border: none;margin-bottom: 15px;justify-content: space-between;}
.faq-header .btn-link {display: flex; align-items: center;color: var(--brown-color);padding: .375rem 0rem;border-bottom: solid 1px var(--brown-color);width: 100%;text-align: left;text-decoration: none;border-radius: 0px;}
.faq-header .btn-link:hover {text-decoration: none;color: var(--dark-color);}
.faq-header .btn-link span {margin-right:auto}
.faq-header .collapsed .faqarrow {transition: .3s transform ease-in-out;width: 30px;height: 30px;transform: rotate(0deg);padding: 5px;background-color: #DFD8C6;border-radius: 50%;}
.faq-header .faqarrow {transition: .3s transform ease-in-out;transform: rotate(90deg);width: 30px;height: 30px;padding: 5px;background-color: #DFD8C6;border-radius: 50%;margin-left: 2rem;}
.faq-body {color: var(--dark-color);padding: .75rem 6rem 1.75rem 0rem;}

/* Recommended Friends */
.recommended h3 {color:var(--brown-color);font-size: 1.25rem;font-weight: 700;}
.recommended h5 a {color:var(--dark-color);font-size: 0.85rem;}
.recommended h5 {background: url('../images/arrow-main-color.svg') left no-repeat;background-size: 15px;padding-left:20px;display:block;}
.recommended hr {border: solid 1px var(--brown-color);margin: 40px 0px;}

/* Case Studies Sub Menu */
#caseStudies {transition: all 0.5s ease-in-out;}
.casestudies a {color:var(--dark-color);background: url('../images/arrow-main-color.svg') left no-repeat;background-size: 15px;padding-left:20px;}
.card.casestudies a:hover {text-decoration: none;color: var(--main-color);}

/* Footer */
footer.footer {padding-top: 2rem;}
.footer {background-color:var(--dark-color);padding:20px 0px;color: #fff;font-size: 0.75rem;}
.footer p {font-size: 0.75rem;text-align: inherit;}
footer.footer p {margin-bottom: 0.5rem;}
.footerlinks a {color: rgb(225,215,192);}
.footer .customsocialicons a:hover {color:#fff;}
.custominstagramfeed p {margin-bottom: 0;}
.footerlinks a {color:rgb(200,185,150);font-weight: 600;}
.socialicon {margin: 0px 4px}
footer .customsocialicons > div > a.socialicon + a.socialicon {margin-left: 1rem;}
footer .customsocialicons > div > a.socialicon:first-of-type {margin-left: 1rem;}
footer a.socialicon > img {height: 60px;width: 60px;}

/* Below Content */
#belowcontent {padding-top: 40px; background: rgb(255,255,255);background: linear-gradient(0deg, rgba(255,255,255,1) 0%, rgba(243,238,227,1) 100%);}
.custominstagramfeed h3 {font-weight: 400;color: rgb(102,83,40);font-size: 1.5em;margin-bottom: 1rem;}
.custominstagramfeed p {max-width: 700px;}
#jux_social_instagram_feed, .jux_easy_instagram_feed {margin-top: 30px; margin-bottom:50px;}
.eapps-instagram-feed-posts-inner, .jux_easy_instagram_feed {-webkit-box-shadow: 0px 40px 26px -30px rgba(125,125,125,0.75);-moz-box-shadow: 0px 40px 26px -30px rgba(125,125,125,0.75);box-shadow: 0px 40px 26px -30px rgba(125,125,125,0.75);}
.custominstagramfeed .fa-instagram {float: left;width: 74px;
text-align: center;
color: var(--main-color);
margin-right: 15px;
border: solid 2px var(--main-color);
border-radius: 50%;
padding: 10px;}
#eapps-instagram-feed-1 .eapps-instagram-feed-posts-grid-load-more {background-color:var(--dark-color) !important;}
#jux_easy_instagram_feed .ff-loadmore-wrapper .ff-btn {display: none !important;}

#fcp_wrapper #fcp_form.fcp_form input.fcp_btn_green {
	font-size: 18px;
	padding-top: 0.5rem;padding-bottom: 0.5rem;
}
#fcp_form.fcp_form input.fcp_btn_green {
	background: #a58848 url(/media/com_flexicontactplus/css/css_images/arrow_circle_light.svg) 94% center no-repeat;
	font-weight: 700;
	font-size: 1.75rem;
	font-family: montserrat;
	padding-right: 8rem;
	background-size: 30px;
	margin-right: 0;
	text-transform: capitalize;
	padding-top: 0.75rem;
	padding-bottom: 0.75rem;
}

#field014 {width:100%;}

/* Collapsing */
#accordion .collapse {
  visibility: hidden;
}
#accordion .collapse.show {
  visibility: visible;
  display: block;
}
#accordion .collapsing {
  position: relative;
  height: 0;
  overflow: hidden;
  -webkit-transition-property: height, visibility;
  transition-property: height, visibility;
  -webkit-transition-duration: 0.35s;
  transition-duration: 0.35s;
  -webkit-transition-timing-function: ease;
  transition-timing-function: ease;
}
#accordion .collapsing.width {
  -webkit-transition-property: width, visibility;
  transition-property: width, visibility;
  width: 0;
  height: auto;
}

/* Animations */
.animate__animated.animate__delay-02s {
    -webkit-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.animate__animated.animate__delay-04s {
    -webkit-animation-delay: 0.4s;
    animation-delay: 0.4s;
}

.animate__animated.animate__delay-06s {
    -webkit-animation-delay: 0.6s;
    animation-delay: 0.6s;
}

/* Gallery Captions */

.ba-modal.gallery-modal .ba-modal-header .modal-title {
	font-weight: 300;
    font-size: 18px;
    text-transform: capitalize;
    letter-spacing: 1px;
}

/* Popup Banner */
#EBPopupAnything-140 {
  box-shadow: rgba(51, 51, 51, 0.1) 0px 2px 10px 0px!important;
  transition: box-shadow 0.3s ease!important;
}
  
#EBPopupAnything-140 .modal-body.padd {
	background: rgb(249, 247, 241)!important;
    color: rgb(0, 0, 0)!important;
    padding: 3rem!important;
}

#EBPopupAnything-140 h2 {
    font-family: 'Montserrat', sans-serif!important;
    font-weight: 400!important;
    color: rgb(151, 129, 82)!important;
    margin-bottom: 1rem!important;
}

#EBPopupAnything-140 p:first-of-type {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 500 !important;
    margin-bottom: 1rem!important;
}

#EBPopupAnything-140 p > a {
	color: var(--main-color)!important;
}

#EBPopupAnything-140 a.isqclose {
	color: rgb(0, 0, 0)!important;
    background: rgb(255, 255, 255)!important;
    line-height: 40px!important;
    font-weight: 500!important;
}

@media all and (max-width:660px) {
	.itemid-101 .page-header > h1 > span {display: block;}
}

.mobile-banner {
    display: none;
    width: 100%;
	background-color: #5d4b56;
    position: relative;
    top: 0;
    left: 0;
    z-index: 1000;
	box-shadow: 0px 4px 8px rgba(0, 0, 0, 0.13);
	padding: 0.8rem 0;
}

.mobile-banner p {
    text-align: center!important;
	font-weight: 500;
	color: white;
	padding: 1rem 0 1rem 0;
	margin: 0;
}

@media all and (min-width:992px) {
.navbar-nav {margin-bottom: 60px}
#social, .navbar-expand-lg {margin-left: 50px;margin-right: 50px;}
body #social, header.navbar-expand-lg, .gridmenu, .mainbody {
	max-width: 1700px;
	margin-left: auto;
	margin-right: auto;
}
.itemid-101 .gridmenu {max-width: 100%}

#aside.sidebar-right {
	padding-right: 0;
	padding-left: 1rem;}
#aside.sidebar-right .testimonial, .contacttestimonial {
	border-top: 1px solid #978152;
	border-bottom: 1px solid #978152;}
}
#aside .testimonial {border: 0;}

@media (max-width:767px) {
	#mobileBanner {display: block;}
	.sidebar-right {display: none;}
	.gridmenu {position: relative;display: none;}
	nav li:first-child::before {content: none;}
	nav ul {border-bottom: none;}
	.menu-gridmenu {position: absolute;bottom: 10px;flex-wrap: wrap;}
	.menu-gridmenu img {display: none;}
	.menu-gridmenu .nav-item {display: block;width: 100%;}
	.menu-gridmenu .image-title {position: inherit;transform: inherit;left: 0px;right: 0px;bottom: inherit;display: inline-block;}
	.mainbody {margin:0;}
	.mainbody .content #content {margin: 0;/*background: rgb(243,238,227);background: linear-gradient(0deg, rgba(243,238,227,1) 0%, rgba(255,255,255,1) 20%, rgba(255,255,255,1) 100%);*/}
	div.item-page {padding: 2rem!important;}
	nav li:first-child, .footer .socialicon {display: none;}
	nav li {flex-basis: inherit;line-height: 1rem;}
	nav li:nth-child(n+5){text-align: left;}
	.nav-child li:first-child, nav li.dropdown {display: block!important;}
	.dropdown-menu li {line-height:3rem;}
	#belowcontent {padding-top:0px!important;}
	#belowcontent .container-fluid {padding: 0px;}
	#belowcontent .container-fluid .customd-block.d-md-none p {margin-bottom: 0;}
	.customheadercontact {line-height: 3rem;text-align: center;margin: 0 auto;}
	.customheadercontact a {font-size: 1rem;color: rgb(139,114,58);font-weight: 400;}
	.customheadercontact a:hover {text-decoration: none;color: var(--main-color);}
	.customheadercontact p {margin-bottom: 0;padding-left: 0;}
	.itemid-145 #content {padding: 0px;}
	.itemid-145 .item-page {background: none;padding: 0px;background-color: #fbf9f5;}
	.itemid-145 #fcp_wrapper {max-width: 100%;}
	div.fcp_inline {white-space: normal;}
	.middleblock {margin-top: 0.5rem;}
	.item-page .ba-gallery {padding: 0;}
	.mainbody .contactbox {margin-bottom: 0;}
	.itemid-145 .mainbody .content .container-fluid > .row:first-of-type > .custom {padding: 0;}
	#fcp_form .fcp_line.fcp_sendrow #fcp_send_button {padding: 0.5rem 4rem;}
	div.fcp_line input#field016 {vertical-align: middle;position: relative;top: 0.5rem;}
	div.fcp_line label[for="field016"] {display: inline-block;margin-left: 0.5em;}
	div.fcp_line select, select#field005, select#field015 {width: 100%;}
	ul.navbar-nav > li {line-height: 2rem;}
	.item-page ul {padding-left: 1.15rem;padding-top: 0.5rem;}
	.itemid-138 .item-page .recommended > .col-md-6 + .col-md-6:before {border-top: solid 1px var(--brown-color);margin-top: 40px;padding-top: 40px;content: "";display: block;}
	#accordion button.btn-link {display: flex;align-items: center;justify-content: space-between;}
	.faq-body {padding-right: 1rem;padding-bottom: 0.5rem;}
	.mobilequicklinks ul, #mobile-header nav ul.mr-auto {list-style: none;padding: 0;margin: 0 3.25rem;margin-right: 3.25rem!important;}
	#mobile-header .navbar-light .navbar-nav .active .activearrow {display: none!important;}
	#mobile-header #navbarSupportedContent {opacity: 0;width: auto;max-height: 0;display: block !important;height: auto!important;    transition-property: all;transition-duration: .5s;transition-timing-function: cubic-bezier(0, 1, 0.5, 1);overflow-y: hidden;}
	#mobile-header #navbarSupportedContent.show {opacity: 1;transition: all .5s ease-in-out;height: auto!important;max-height: 750px;}
	#mobile-header nav {padding-top: 1rem;}
	.custom.mobilequicklinks {margin-top: 3rem;}
	.custom.mobilequicklinks ul li, #mobile-header nav > ul > li {background-color: rgba(50,50,50,0.78);text-align: center;/*line-height: 3.25rem;*/}
	.custom.mobilequicklinks ul li, #mobile-header nav > ul > li > a {padding: 1rem 0;}
	.custom.mobilequicklinks ul li a, #mobile-header nav > ul > li > a {color: white;text-transform: uppercase;font-size: 1.2rem;font-weight: 400;}
	.custom.mobilequicklinks ul li + li, #mobile-header nav > ul > li + li {margin-top: 1px;}
	.custom.mobilequicklinks ul li:hover, #mobile-header nav > ul > li:hover {background-color: rgba(50,50,50,0.73);}
	.custom.mobilequicklinks ul li:hover a, #mobile-header nav > ul > li:hover > a {color: rgb(249,247,241);text-decoration: none;}
	#mobile-header nav span.activearrow {display: none;}
	nav ul.dropdown-menu li a.dropdown-item {padding: 0.5rem 0!important;font-size: 0.875rem;font-weight: 400;}
	nav ul.dropdown-menu li:hover a.dropdown-item {font-weight: 400;}
	section#showcase {display: none;}
	#mobile-header > header {padding: 0;}
	#mobile-header {padding-top: 10px;padding-bottom: 15rem;background: transparent url(../images/2025-mobile-banner.jpg) bottom center no-repeat;background-size: cover;}
	#mobile-header nav ul {border: 0;min-width: 1px;}
	.custommobilelogo {padding: 2rem 0;}
	.custommobilelogo img {max-width: 45%;}
	header.navbar.navbar-expand-lg.navbar-light.bg-faded {padding: 0;}
	main#content div.item-page {background-color: transparent;}
	.itemid-145 main#content div.item-page {background-color: rgba(251,249,245,1)}
	.itemid-145 .mainbody .container-fluid > .row + .row {background-color: rgba(251,249,245,1);}	
	header.navbar.navbar-expand-lg.navbar-light.bg-faded:not(#mob) {display: none!important;}
	#fcp_form div.fcp_line input[type="checkbox"], div.fcp_line input[type="radio"] {transform: scale(1.75);margin-right: 1rem;margin-bottom: 1rem;margin-left: 6px;}
	#fcp_err016 span.fcp_error_text > span {top:0!important;}
	#mobile-header .navbar-toggler {color: rgb(151, 129, 82);}
	#mobile-header .navbar-toggler:focus {outline: none;}
}
@media (min-width: 768px) and (max-width: 992px) {
	.item-page, .itemid-101 div.item-page {padding: 0 25px;}
	#aside {margin: 0; padding: 0 15px;}
	#aside .custom.testimonial {padding: 40px;}
	#aside .custom.makeanenquiry {border: none;}
	div.mainbody {margin-bottom: 0;}
	.itemid-145 .mainbody .contactbox, .itemid-145 div.mainbody {margin-bottom: 40px;}
	.customheadercontact a:last-of-type {display: none;}
	#md-logo {
		background: transparent url(../images/bisleyhire_logo.svg) center center no-repeat;
		background-size: contain;
		z-index: 1;
		min-height: 115px;
		margin: 5px 0;
	}
	.moduletablesocialicons, .moduletableheadercontact {padding-top: 1rem;}
	.navbar-toggler-right {margin-top: 14px;}
	.navbar-light .navbar-nav .nav-link, .dropdown-menu li a {line-height: 3.5rem;padding-top: 0!important;padding-bottom: 0!important;}
	.show > nav {margin-bottom: 1.35rem;}
	#navbarSupportedContent {opacity: 0;width: auto;max-height: 0;display: block !important;height: auto!important;    transition-property: all;transition-duration: .5s;transition-timing-function: cubic-bezier(0, 1, 0.5, 1);overflow-y: hidden;}
	#navbarSupportedContent.show {opacity: 1;transition: all .5s ease-in-out;height: auto!important;max-height: 750px;}
}
@media (max-width: 991px) {
	.card.casestudies {flex-direction: column!important;line-height: 3.5rem;margin-bottom: 0;padding-bottom: 0;}
}
@media (min-width: 992px) and (max-width: 1199px) {
	.navbar-expand-lg ul.menu.navbar-nav {margin-right: 0!important;justify-content: space-between;}
	.navbar-expand-lg ul.menu.navbar-nav > li:first-child {display: none!important;}
	.navbar-expand-lg ul.menu.navbar-nav > li {flex-basis: unset;}
	#md-logo {
		background: transparent url(../images/bisleyhire_logo.svg) center center no-repeat;
		background-size: contain;
		z-index: 1;
		min-height: 115px;
		margin: 5px 0;
	}
	#social .row > .col-lg-5.col-xl-6 {display: flex;align-items: center;}
	#social .row > .col-md-4.col-lg-5.col-xl-6 {justify-content: flex-end;}
}
@media (min-width: 768px) and (max-width: 1199px) {
	.menu-gridmenu a > span.carousel-caption {font-size: 13px;letter-spacing: 0;padding: 8px 5px;line-height: 1.3;right: 10%;left: 10%;}	
	#showcase > .container-fluid {padding-left: 10px; padding-right: 10px;}
}

@media all and (min-width: 768px) and (max-width:950px) {
	nav li:first-child::before {content: none}
	nav li {flex-basis: inherit !important;line-height: 1rem}
		nav li:nth-child(n+5){text-align: left;}
		.nav-child li:first-child, nav li.dropdown {display: block !important}
		.dropdown-menu li {line-height:3rem;}
		.menu-gridmenu span.image-title {width: 76%;left: 12%;}
		#aside.sidebar-right .testimonial {padding-left: 3rem;}
		.customquicklink:first-child {padding: 0px 5px 0px 30px;}
		.customquicklink:last-child {padding: 0px 30px 0px 5px;}
}
@media (max-width: 799px) {
	#fcp_form .fcp_line.fcp_sendrow {float: right;width: calc(100% - 10px);margin: 5px;padding: 5px;}
}

@media (min-width: 800px) {
	#fcp_form .fcp_line.fcp_sendrow {
		width: calc(90% + 10px);
	}
}

/* Mobile Menu animation */
@media (max-width:992px) {
	.parent.dropdown .dropdown-menu {
		-webkit-transition: all 0.6s;
		-moz-transition: all 0.6s;
		-ms-transition: all 0.6s;
		-o-transition: all 0.6s;
		transition: all 0.6s;

		max-height: 0;
		display: block;
		overflow: hidden;
		opacity: 0;
		padding: 0;		
	}

	.parent.dropdown.show .dropdown-menu {
		max-height: 350px;
		opacity: 1;
	}
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {
	.sidebar-right {padding-left: 4rem;padding-right: 8.3333333%;}
	.navbar .nav-item .dropdown-menu{display: none;}
	.navbar .nav-item:hover .activearrow, .navbar .dopdown-menu .nav-item:hover .activearrow {display: inline-block !important;height: 10px;}
	.navbar .nav-item:hover .dropdown-menu .activearrow {display:none !important;}
	.navbar-light .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {font-weight: 600; color: var(--main-color);}
	.navbar .nav-item:hover .dropdown-menu {display: block;}
	.navbar .nav-item .dropdown-menu{margin-top:0;}
  .navbar .nav-item:hover .dropdown-menu .dropdown-menu{display: none;}
	.navbar-light .navbar-nav .active.dropdown .dropdown-menu a.active.dropdown-item {font-weight: 400!important;}

	.navbar-light .navbar-nav .active > .nav-link {
	    font-weight: 600!important;
	}

	.dropdown-item:focus, .dropdown-item:hover {
	   font-weight: 400!important;
	}
	.customsocialicons .d-flex {height: 4rem;min-height: 100px;}
}
/* ============ desktop view .end// ============ */

/* Header and Menu Width */
@media (min-width: 992px) {
	body #social, header.navbar-expand-lg, #social > .container-fluid {
		max-width: 1700px;
		margin-left: auto;
		margin-right: auto;
	}
	#content {padding-right: 4rem;}
	.itemid-145 #content {padding-right: 0rem;}

	#aside.sidebar-right {
		padding-right: 0;
		padding-left: 1rem;
		/*border-top: 1px solid #978152;
		border-bottom: 1px solid #978152;*/
	}
	.mainbody {padding: 0 4rem;}
	section#social .customsocialicons > div {min-height: 4rem;}
	#case-study-wrapper {max-width: 1700px;margin-left: auto;margin-right: auto;padding: 0 4rem;}
}

@media only screen
  and (min-width: 768px)
  and (max-width: 1024px)
  and (-webkit-min-device-pixel-ratio: 2) {
		nav li:first-child::before {content: none}
		nav ul {border-bottom: none}
		.faq-body {padding: .75rem 0rem 1.75rem 0rem;}
		#social .customheadercontact a + a {margin-left: 0.5rem !important;}
		#social .customheadercontact a + a::before {margin-right: 0.5rem !important;}
		.mobilelogo {display: block !important;}
		.menu-gridmenu li {width: 25%}
		.menu-gridmenu span.image-title {width: 90% !important;min-height: 40px !important;font-size: 0.8rem;left: 5% !important;;padding: 5px;}
		.mainbody {margin-top: 60px;margin-left: 20px;margin-right: 20px;}
		.itemid-127 .mainbody {margin-top: 0px}
		.middleblock {margin-left: 8.333333%;}
		#social .customheadercontact {font-size: 12px !important;line-height: 2rem !important;}
		nav li:first-child, .footer .socialicon {display: none}
		nav li {flex-basis: inherit;line-height: 1rem}
		nav li:nth-child(n+5){text-align: left;}
		.nav-child li:first-child, nav li.dropdown {display: block !important}
		.dropdown-menu li {line-height: 2rem;}
		#aside {margin-left: initial;}
		.itemid-145 .item-page {background: #fbf9f5;padding-right: 3rem;}
		#accordion button.btn-link {padding-right: 40px;}
		.faq-header .faqarrow {position: absolute;right: 0;top: 4px;}
		.footer .legal {margin-left: 8.333333%;}
		#caseStudies .card > div {padding-left: 15px;}
		#caseStudies .card.casestudies {padding-bottom: 1.25rem;}
}
@media all and (min-width: 1025px) {
	#caseStudies .card.casestudies {padding-bottom: 0;margin-bottom: 0;}	
}
@media only screen
  and (min-width: 768px)
  and (max-width: 1070px) {
		#aside.sidebar-right .testimonial, .custom.makeanenquiry
			{max-width: 100%;flex: 0 0 100%;}
			body.itemid-101 .menu-gridmenu span.image-title {width: 74%;left: 13%;}
			nav li:first-child::before{width: 175px;transform: translate(-50%, -30%);}
			nav li {flex-basis: 130px;line-height: 1rem;}
			.navbar-light .navbar-nav .nav-link {padding-top: 1rem}
			.dropdown-menu li {line-height: 2rem}
			.custom.makeanenquiry a.getaquote {font-size: 1.5rem;}
			.itemid-145 .item-page {background: none;background-color: #fbf9f5;padding: 3em;}
			.fcp_fieldset {width: 50%}
	}
	
	
	@media (min-width: 992px) and (max-width: 1199px) {
		.custom.makeanenquiry a {font-size: 20px;}
		.custom.makeanenquiry p.email a {font-size: 15px;}
		.mainbody {padding: 0 2rem;}
		main#content {padding-right: 1rem;}
		a.getaquote span.quotearrow {width: 23px;height: 23px;margin-right: 0.5rem;top: 6px;}
		#case-study-wrapper {padding: 0 2rem;}
	}
	
	@media (min-width: 1200px) {
		#social .moduletableheadercontact {margin-top: 20px;}
	}
	
	@media (min-width: 1200px) and (max-width: 1259px) {
		#aside .custom.makeanenquiry a {
			font-size: 1rem;
		}
		#aside .custom.makeanenquiry p.email a {	
			margin-left: -8px;
		}
		#aside .custom.makeanenquiry p.email img {display: none;}
		#aside .custom.makeanenquiry a.getaquote span.quotearrow {width: 20px;height: 20px;margin-right: 0.5rem;top: 2px;}		
	}
	
	@media (min-width: 1200px) and (max-width: 1299px) {
		#navbarSupportedContent nav li {flex-basis: 150px;}
		.item-156 .dropdown-menu {min-width: 315px;}
	}
	
	@media (min-width: 1200px) and (max-width: 1349px) {
		nav li.item-153:before {transform: translate(-50%, -33%);min-height: 150px;}
	}
	
	@media (min-width: 1200px) and (max-width: 1719px) {
		#showcase .row {width: 100%;margin: 0;padding: 0;}
		#showcase .gridmenu {margin-left: 0;margin-right: 0;width: 100%;max-width: 100%;}
		#showcase .gridmenu .menu-gridmenu {padding-left: 60px;padding-right: 60px;width: 100%;margin-left: 0;margin-right: 0;}
	}
	
	@media all and (min-width: 1350px) {
		nav li.item-153:before {
			transform: translate(-50%, -35%);
			min-height: 170px;
		}
	}
	
	@media (min-width: 1260px) and (max-width: 1354px) {
		#aside .custom.makeanenquiry a {
			font-size: 21px;
		}
		#aside .custom.makeanenquiry p.email a {	
			font-size: 19px;
			margin-left: -8px;
		}
		#aside .custom.makeanenquiry p.email img {display: none;}
		#aside .custom.makeanenquiry a.getaquote span.quotearrow {width: 25px;height: 25px;margin-right: 0.5rem;}
	}
	
	@media (min-width: 1355px) and (max-width: 1599px) {
		#aside .custom.makeanenquiry p > a {font-size: 1rem;}
		#aside .custom.makeanenquiry p > a.getaquote {min-height: 50px;line-height: 40px;}
	}
	
	@media (min-width: 1600px) {
		#aside .custom.makeanenquiry p > a {font-size: 21px;}
		#aside .custom.makeanenquiry p > a.getaquote {min-height: 50px;line-height: 40px;}
		.itemid-145 .contacttestimonial .d-xl-block img {max-width: 350px;}
	}

	@media (min-width: 1720px) {
		.menu-gridmenu {width: 1548px;}		
	}